interface VideList {
  id: number
  title: string
  introduction: string
  url_path: string
  resource: Resource
  resource_id: number
  /** 播放量 */
  video_view: number
  publish_time:string
  collects:boolean
  duration:number
  collect_quantity:number
  video_height?:number
  video_width?:number
}

interface Brand {
  id: number
  brand_album: string
  logo: string
  graphic_introduction: string
  name: string
  resource: Resource
}

interface Resource {
  id: number
  name: string
  url: string
  thumb: string
  width?: number
  height?: number
}

// interface Kill {
//   id: number
//   resource: Resource
//   introduction:string
//   title: string
//   url_path: string
// }

interface Illness {
  id: number
  description: string
  name: string
  thumb:string
  album: string
}
